package com.gic.haoban.manage.web.qo.moment;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

public class MomentDataQO extends BasePageInfo implements Serializable {

    private Long planId ;

    private String memberId ;

    /**
     * 订单渠道
     */
    private String orderChannel ;

    /**
     * 订单编号
     */
    private String  orderNumber ;

    private Integer dataType ;

    public Integer getDataType() {
        return dataType;
    }

    public void setDataType(Integer dataType) {
        this.dataType = dataType;
    }

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getOrderChannel() {
        return orderChannel;
    }

    public void setOrderChannel(String orderChannel) {
        this.orderChannel = orderChannel;
    }

    public String getOrderNumber() {
        return orderNumber;
    }

    public void setOrderNumber(String orderNumber) {
        this.orderNumber = orderNumber;
    }
}
